[CFG]
CFG_PATH =\UI_3\Parameter\Parameter_Real2.conf
IS_EXTERNAL_CFG_PATH =False
DISK_TYPE=0

[TIME]
TIME_LIMIT =0

[UI]
#主界面工序字体颜色 0~6 依次表示 0红、1黑、2黄、3绿、4青、5蓝、6紫
PROCESS_FONT_COLOR =3

IS_FAE_CFG_DEL=True
IS_SHOW_BIN_CFG_DLG=False
IS_USB_CFG_DEL=False
IS_SHOW_LLF_CFG_DEL=False
IS_SHOW_AUTO_MP_DEL=False
IS_SHOW_RDT_EXT_DEL=False
IS_MACHINE_AUTO_LOG=False
IS_SHOW_CAP_PER_BACKGROUND_COLOR=False
IS_SHOW_SAVE_ALL_PORT_RDT=False
[OPTION]
SPECIAL_PARAM=0
VERSION_SUFFIX=Lickoo_Modified_All_Flash
RW_CHECK=False
MOVE_LOG_TO=False
EN_ALL_SMART_UI=True
EN_SMART_C3_UI=True
EN_SMART_C4_UI=True
EN_SMART_C5_UI=True
EN_SMART_C6_UI=True
EN_SMART_C7_UI=True
EN_SMART_05_UI=True
EN_SMART_A3_UI=True
EN_SMART_B5_UI=True
EN_SMART_B6_UI=True
EN_SMART_A9_UI=True
EN_SMART_A8_UI=True
EN_SMART_AF_UI=True
EN_SMART_B0_UI=True
EN_SMART_B1_UI=True
EN_SMART_B2_UI=True
EN_SMART_F5_UI=True
